Commit 75de121f authored by Charles Plessy's avatar Charles Plessy

Acquire R:Depends directly from r-base-dev.

parent 04981483
......@@ -8,6 +8,7 @@ r-cran-sp (1:1.0-8-1) UNRELEASED; urgency=low
* Normalised control and copyright files with cme.
* Removed obsolete DM-Upload-Allowed field.
* Conforms with Policy 3.9.4.
* Acquire R:Depends directly from r-base-dev.
-- Charles Plessy <plessy@debian.org> Sat, 20 Apr 2013 10:50:20 +0900
......
......@@ -4,7 +4,3 @@ include /usr/share/R/debian/r-cran.mk
get-orig-source:
. debian/get-orig-source
# Require a number equal or superior than the R version the package was built with.
install/$(package)::
echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment